/* LINKS */
a {
	color: #990000;
}

a:focus {
   outline:none;
}


a:hover {
	text-decoration: underline;
}

/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	font-family: 'PT Sans';
	color: #3f3f3f;
}

#column h6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
}

h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; line-height: 1.3em; }
h6 { font-size: 14px; }

.half-page h2 { line-height: 1.4em; }

#column h4 {
	width: 309px;
	height: 49px;
	background: url(../images/skins/skin-1/heading-column.png) repeat-x 0 00 transparent;
	color: #ffffff;
	padding: 14px 0 0 17px;
	font-size: 18px;
	margin: 0;
}

/* DEFAULT CONTENT CSS */

p {
	line-height: 18px;
	font-size: 12px;
	color: #545454;
	margin-bottom: 10px;
}

#footer p {
	color: #ffffff;
}

img.border {
	padding: 4px;
	border: 1px solid #ccc;
}

img.left {
	margin: 10px 15px 3px 0;
}

img.right {
	margin: 10px 0 3px 15px;
}

.hr {
	height: 50px;
	background: url(../images/general/hr.png) repeat-x 0 50% transparent;
	margin: 0 30px;
	clear: both;
	width: 95%;
}

.hr.noline {
	height: 50px;
	background: none;
	margin: 0 30px;
}

.hr.tight {
	height: 10px;
	background: none;
	margin: 0 10px;
}

.hr.semitight {
	height: 25px;
	background: none;
	margin: 0 10px;
}


.hr.tightline {
	height: 10px;
	background: none;
	background: url(../images/general/hr.png) repeat-x 0 50% transparent;
	margin: 0 30px;
}

#column .hr {
	background: none;
}

blockquote p {
	font-family: georgia;
	font-size: 12px;
	line-height: 20px;
	color: #777777;
	clear: both;	
}

blockquote p cite {
	display: block;
	text-align: right;
	padding-top: 3px;
}

.hr.noline {
	background: none;
}

.article-sep {
	height: 20px;
	background: none;
	margin: 0 30px;
	clear: both;
}

/* FORM CSS */
form p {
	margin: 0;
	padding: 0;
}

#content form fieldset input,
#content form fieldset textarea {
	background-color: #d8d8d8;
	border: 1px solid #c6c6c6;
	margin-bottom: 8px;
	width: 275px;
	color: #757575;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
	font-size: 110%;
	padding: 1px 20px 0 5px;
}

#content form input {
	height: 35px;
}

#content form p.spam label {
	float: left;
	margin-top: 5px;
}

#content form p.spam input {
	width: 40px;
	height: 35px;
	float: left;
	padding-right: 5px;
	margin-right: 10px;
}

#content form fieldset input.LV_invalid_field,
#content form fieldset textarea.LV_invalid_field,
#content form p.spam input.LV_invalid_field {
	border: 1px solid #eb7370;
}


#content form fieldset p.spam .LV_validation_message {
	display: none;
}

#content form fieldset textarea {
	height: 91px;
	width: 500px;
	padding-top: 8px;
}

#content button.submit {
	background-color: #d8d8d8;
	color: #757575;
	margin: 0;
	padding: 0;
	border: 0;
	width: 101px;
	height: 33px;
	line-height: 32px;
	font-family: Arial, Helvetica, Garuda, sans-serif;
}

#content button.submit:hover {
	background-color: #bebebe;
	color: #000000;
}

#content form fieldset,
#footer form fieldset {
	padding-bottom: 5px;
}

span.backtotop {
	float: right;
	cursor: pointer;
	background-color: #484848;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 8px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 10px;
}

/* RAILS */
#stk_buttons {
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #000;
	font-size: 2em;
	padding: 5px;
	width: 60px;
	position: absolute;
	top: 244px;
	margin-left: -75px;
}
  
#stk_buttons.stick {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: fixed;
	top:80px;
	z-index: 10000;
}

#stk_buttons div {
	margin-bottom: 5px;
}

/* TOOLTIP CSS */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/general/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }